body {
-webkit-background-size: auto;
-moz-background-size: auto;
background-size: auto;
background-position: left top;
background-repeat: repeat-x;
background-image: url(/uploads/website/BG10.png?1367556993);
background-color: #FFFBF2;
}

#identity {
left: 0px;
}

#identityContact {
background: url(/uploads/website/Header030.png);
height: 140px;
padding-top: 0px;
padding-bottom: 0px;
}

